Subject: filename expansion
From: [email-masked] ("Daniel P.C. da Silva")

11 Aug 1997 17:37:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: gnu-win32 mailing list <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I don't know how to pass a pattern (like find . -name "*.pl") without
doing filename expansion. Under UNIX, I would use \* , "*" or '*' to
protect the pattern from the shell. None of this methods work with
gnu-win32 commands running from a command prompt (not bash).
Is there another way of doing this?

--
-------------------------------------------
Daniel P.C. Silva     Universidade do Minho
[email-masked]
-------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".